65e96c We need pugixml 1.4 to use system version

Authored and Committed by Orion Poplawski 5 years ago
1 file changed. 15 lines added. 3 lines removed.
    We need pugixml 1.4 to use system version
    
        
file modified
+15 -3